## python-stdlib-extensions 2.5-0ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.5-0ubuntu1) feisty; urgency=low

  * Bump the package version to 2.5.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 19:30:55 +0100

python-stdlib-extensions (2.4.4-1) unstable; urgency=low

  * Update modules to the 2.4.4 and 2.5 releases.

 -- Matthias Klose <doko@debian.org>  Fri, 20 Oct 2006 00:33:37 +0200

python-stdlib-extensions (2.4.3-4) unstable; urgency=low

  * Update 2.5 extensions, taken from the 2.5c1 release.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Aug 2006 16:42:16 +0000

python-stdlib-extensions (2-2) unstable; urgency=high

  * Remove the conflicts with the python2.x versions; now the python2.x
    packages conflict with python-tk (<< 2.3.4-2). Closes: #380597.

 -- Matthias Klose <doko@debian.org>  Mon, 31 Jul 2006 16:58:23 +0000

python-stdlib-extensions (2-1) unstable; urgency=low

  * Add 2.5 extensions, taken from the 2.5beta2 release.
  * Build the extensions for python2.5 as well. Closes: #380125.
  * Remove lib-tk from the package, moved to python2.x.

 -- Matthias Klose <doko@debian.org>  Sun, 30 Jul 2006 17:58:40 +0200

python-stdlib-extensions (1-1ubuntu1) edgy; urgency=low

  * Do build the extensions for the supported Python versions only.

 -- Matthias Klose <doko@ubuntu.com>  Wed,  5 Jul 2006 04:49:33 +0000

python-stdlib-extensions (1-1) unstable; urgency=low

  * Build python-tk and python-gdbm from a separate source to
    include the extensions for all supported python versions into
    one binary package.
  * Initial release, split out from the python2.x packages.
    - 2.4 taken from the 2.4 branch (20060607).
    - 2.3 taken from the 2.3.5 release.

 -- Matthias Klose <doko@debian.org>  Wed,  7 Jun 2006 03:02:31 +0200
