=== debian/control ===
Source: python-stdlib-extensions
Section: python
Priority: optional
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), python-all-dev (>= 2.3.5-11), python-central, tk8.4-dev, blt-dev (>= 2.4z), libgdbm-dev, python2.5-dev
Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
XS-Python-Version: 2.3, 2.4
Standards-Version: 3.7.2

Package: python-tk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-tk, python2.4-tk
Replaces: python2.3-tk, python2.4-tk
Provides: ${python:Provides}
Suggests: tix
XB-Python-Version: ${python:Versions}
Description: Tkinter - Writing Tk applications with Python
 A module for writing portable GUI applications with Python using Tk.
 Also known as Tkinter.

Package: python-gdbm
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-gdbm, python2.4-gdbm
Replaces: python2.3-gdbm, python2.4-gdbm
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: GNU dbm database support for Python
 GNU dbm database module for Python. Install this if you want to
 create or read GNU dbm database files with Python.
