## python-stdlib-extensions 2.5.2-0ubuntu2

=== debian/changelog ===
python-stdlib-extensions (2.5.2-0ubuntu2) hardy; urgency=low

  * python-tk-dbg: Depend on python-tk, python-gdbm-dbg: Depend on python-gdbm.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Mar 2008 18:00:36 +0000

python-stdlib-extensions (2.5.2-0ubuntu1) hardy; urgency=low

  * New upstream bugfix version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2008 11:27:59 +0000

python-stdlib-extensions (2.5.1-1ubuntu2) hardy; urgency=low

  * Build separate python-tk-dbg and python-gdbm-dbg packages. LP: #154020.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 Jan 2008 20:32:58 +0100

python-stdlib-extensions (2.5.1-1ubuntu1) gutsy; urgency=low

  * Bump the package version to 2.5.1 (no code change).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Apr 2007 10:38:47 +0200
