## python-stdlib-extensions 2.5.2-1

=== debian/changelog ===
python-stdlib-extensions (2.5.2-1) unstable; urgency=low

  * Bump the package version to 2.5.2.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Apr 2008 21:27:50 +0000

python-stdlib-extensions (2.4.4-3) unstable; urgency=low

  * python-*-dbg: Add dependency to the python-* package.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jan 2008 01:00:21 +0100

python-stdlib-extensions (2.4.4-2) unstable; urgency=low

  * Build separate python-tk-dbg and python-gdbm-dbg packages.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Jan 2008 20:41:45 +0100
