=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-stdlib-extensions
 Section: python
 Priority: optional
-Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.1), python-all-dbg, python-central, tk8.4-dev, blt-dev (>= 2.4z), libgdbm-dev, python2.5-dev
+Maintainer: Matthias Klose <doko@debian.org>
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.4-dev, blt-dev (>= 2.4z), libgdbm-dev, python2.5-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
 XS-Python-Version: 2.5, 2.4
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: python-tk
 Architecture: any
