## python-stdlib-extensions 2.5.2-1ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.5.2-1ubuntu1) intrepid; urgency=low

  * Fix build failure, linking with the correct BLT library.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Oct 2008 20:55:54 +0000
