=== debian/rules ===
--- 
+++ 
@@ -35,11 +35,15 @@
 
 build-python%:
 	dh_testdir
+	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so.8.4
 	cd $* && python$* setup.py build
 	touch build$*-stamp
 
 dbg-build-stamp%:
 	dh_testdir
+	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so.8.4
 	cd $* && python$*-dbg setup.py build
 	touch dbg-build$*-stamp
 
@@ -48,6 +52,7 @@
 	dh_testroot
 	rm -f *stamp
 	rm -rf 2.?/build
+	rm -rf 2.?/libBLT*
 	dh_clean 
 
 install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS:%=dbg-install-python%)
