## python-stdlib-extensions 2.6.2-0ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.6.2-0ubuntu1) jaunty; urgency=low

  * Bump version to 2.6.2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Apr 2009 10:53:31 +0200

python-stdlib-extensions (2.6.1-0ubuntu2) jaunty; urgency=low

  * Update _tkinter.c to 2009-03-19, addresses issues #1581476, #1731706,
    #5193, #4792, apply fixes for 2.5 as well.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Mar 2009 11:39:48 +0100

python-stdlib-extensions (2.6.1-0ubuntu1) jaunty; urgency=low

  * Bump version to 2.6.1.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Mar 2009 14:46:01 +0100

python-stdlib-extensions (2.5.4-1) experimental; urgency=low

  * Build extensions for 2.6.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2009 13:58:20 +0100
