=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.4-dev, blt-dev (>= 2.4z), libgdbm-dev, python2.5-dev
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.4-dev, python2.4-dbg, python2.6-dev, python2.6-dbg
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
-XS-Python-Version: 2.5, 2.4
-Standards-Version: 3.7.3
+XS-Python-Version: 2.5, 2.4, 2.6
+Standards-Version: 3.8.0
 
 Package: python-tk
 Architecture: any
@@ -23,7 +23,7 @@
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-gdbm, python2.4-gdbm
-Replaces: python2.3-gdbm, python2.4-gdbm
+Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
 Provides: ${python:Provides}
 Suggests: python-gdbm-dbg
 XB-Python-Version: ${python:Versions}
