=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
+PYVERS	= 2.4 2.5 2.6
 PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
@@ -35,15 +36,15 @@
 
 build-python%:
 	dh_testdir
-	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so
-	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so.8.4
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && python$* setup.py build
 	touch build$*-stamp
 
 dbg-build-stamp%:
 	dh_testdir
-	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so
-	ln -sf /usr/lib/libBLT.2.4.so.8.4 $*/libBLT84.so.8.4
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && python$*-dbg setup.py build
 	touch dbg-build$*-stamp
 
@@ -65,25 +66,27 @@
 	dh_clean -k 
 
 install-python%: build%-stamp
-	cd $* && python$* setup.py install --prefix=$(PWD)/$(d_tk)/usr
+	cd $* && python$* setup.py install \
+		--root=$(PWD)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/site-packages/_tkinter.so \
+	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/site-packages/gdbm.so \
+	mv $(d_tk)/usr/lib/python$*/*-packages/gdbm.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)/usr/lib/python$*/site-packages
+	rm -rf $(d_tk)/usr/lib/python$*/*-packages
 #	cp -a $*/Lib/lib-tk $(d_tk)/usr/lib/python$*/
 
 dbg-install-python%:
-	cd $* && python$*-dbg setup.py install --prefix=$(PWD)/$(d_tk)-dbg/usr
+	cd $* && python$*-dbg setup.py install \
+		--root=$(PWD)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/site-packages/_tkinter_d.so \
+	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/site-packages/gdbm_d.so \
+	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/gdbm_d.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
-	rm -rf $(d_tk)-dbg/usr/lib/python$*/site-packages
+	rm -rf $(d_tk)-dbg/usr/lib/python$*/*-packages
 
 # Build architecture-independent files here.
 binary-indep: build install
