## python-stdlib-extensions 2.6.3-0mamoe1

=== debian/changelog ===
python-stdlib-extensions (2.6.3-0mamoe1) fremantle; urgency=low

  * Maemo port of Ubuntu karmic version
  * build only for python 2.5

 -- Thomas Tanner <tanner@maemory.com>  Fri, 22 Jan 2010 00:00:00 +0100

python-stdlib-extensions (2.6.3-0ubuntu1) karmic; urgency=low

  * Bump version to 2.6.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Oct 2009 19:48:52 +0200
