=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: python-stdlib-extensions
 Section: python
 Priority: optional
-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.4-dev, python2.4-dbg, python2.6-dev, python2.6-dbg
+Maintainer: Thomas Tanner <tanner@maemory.com>
+XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
-XS-Python-Version: 2.5, 2.4, 2.6
-Standards-Version: 3.8.0
+XS-Python-Version: 2.5
+Standards-Version: 3.8.3
 
 Package: python-tk
 Architecture: any
@@ -33,20 +34,22 @@
 
 Package: python-tk-dbg
 Architecture: any
+Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python (debug extension)
  A module for writing portable GUI applications with Python using Tk.
  Also known as Tkinter.
  .
- This package contains the extensions built for the python debug interpreter.
+ This package contains the extensions built for the Python debug interpreter.
 
 Package: python-gdbm-dbg
 Architecture: any
+Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GNU dbm database support for Python (debug extension)
  GNU dbm database module for Python. Install this if you want to
  create or read GNU dbm database files with Python.
  .
- This package contains the extensions built for the python debug interpreter.
+ This package contains the extensions built for the Python debug interpreter.
