=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 2.4 2.5 2.6
+PYVERS	= 2.5
 PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
@@ -97,6 +97,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
+	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
+	  mkdir -p debian/$$p/usr/share/lintian/overrides; \
+	  cp debian/$$p.overrides debian/$$p/usr/share/lintian/overrides/$$p; \
+	done
 	dh_installdocs -p$(p_gdbm) debian/README.Debian
 	dh_installdocs -p$(p_tk) debian/README.Tk
 	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
