## python-stdlib-extensions 2.6.3-0ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-stdlib-extensions
 Section: python
 Priority: optional
-Maintainer: Thomas Tanner <tanner@maemory.com>
-XSBC-Original-Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
+Maintainer: Matthias Klose <doko@debian.org>
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.4-dev, python2.4-dbg, python2.6-dev, python2.6-dbg
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
-XS-Python-Version: 2.5
+XS-Python-Version: 2.5, 2.4, 2.6
 Standards-Version: 3.8.3
 
 Package: python-tk
