## python-stdlib-extensions 2.6.5-0ubuntu2

=== debian/changelog ===
python-stdlib-extensions (2.6.5-0ubuntu2) lucid; urgency=low

  * Fix build dependencies (remove 2.4).

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Mar 2010 06:12:32 +0100

python-stdlib-extensions (2.6.5-0ubuntu1) lucid; urgency=low

  * Bump version to 2.6.5.
  * Remove files for 2.4 and 2.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 20 Mar 2010 05:12:57 +0100

python-stdlib-extensions (2.6.4-0ubuntu1) karmic-proposed; urgency=low

  * Bump version to 2.6.4. LP: #464668.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 30 Oct 2009 13:06:25 +0100
