=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 2.4 2.5 2.6
+PYVERS	= 2.6
 PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
