## python-stdlib-extensions 2.6.6-0ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.6.6-0ubuntu1) maverick; urgency=low

  * Bump version to 2.6.6.
  * Build for python2.7.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Aug 2010 15:02:49 +0200
