=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.6-dev, python2.6-dbg
-Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.6-dev, python2.6-dbg, python2.7-dev, python2.7-dbg (>= 2.7-2~)
+Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
 XS-Python-Version: 2.6
 Standards-Version: 3.8.4
