=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 2.6
+PYVERS	= 2.6 2.7
 PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
@@ -24,6 +24,7 @@
 else
 	CFLAGS += -O2
 endif
+unexport CFLAGS
 
 p_tk	= python-tk
 p_gdbm	= python-gdbm
@@ -57,8 +58,6 @@
 	dh_clean 
 
 install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS:%=dbg-install-python%)
-	rm -rf $(d_tk)/usr/share/pycentral
-	rm -rf $(d_gdbm)/usr/share/pycentral
 
 install-prereq:
 	dh_testdir
@@ -109,12 +108,30 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-	DH_PYCENTRAL=nomove dh_pycentral
+	( \
+	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-gdbm, python2.7-gdbm'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_gdbm).substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-gdbm-dbg, python2.7-gdbm-dbg'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_gdbm)-dbg.substvars
+	( \
+	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-tk, python2.7-tk'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_tk).substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-tk-dbg, python2.7-tk-dbg'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_tk)-dbg.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	sed -i -e 's/<< 2.5/<< 2.6/;s/python2.5 [^,]*//;s/, *,/,/;s/, *$$//' debian/*.substvars
 #	dh_gencontrol -u-v$(pkgver)
 	dh_gencontrol
 	dh_md5sums
