## python-stdlib-extensions 2.6.6-1

=== debian/changelog ===
python-stdlib-extensions (2.6.6-1) unstable; urgency=low

  * Bump the package version to 2.6.6.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2010 21:51:11 +0200

python-stdlib-extensions (2.6.5-1) unstable; urgency=low

  * Bump the package version to 2.6.5.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Mar 2010 05:55:19 +0100

python-stdlib-extensions (2.6.4-1) unstable; urgency=low

  * Bump the package version to 2.6.4.
  * Build extensions for python2.6, drop extensions for 2.4.

 -- Matthias Klose <doko@debian.org>  Sun, 17 Jan 2010 13:49:57 +0100

python-stdlib-extensions (2.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with newer blt-dev (Closes: #521078):
     - blt-dev is now built against Tcl/Tk 8.5, so building this package
       against Tcl/Tk 8.4 breaks badly.
     - Switch to tk8.5-dev in Build-Depends accordingly.
     - Mimick what was done previously and add tcl8.4-dev and tk8.4-dev to
       Build-Conflicts.
     - Bump the versioned B-D on blt-dev to 2.4z-4.1 to make sure the
       build is tried with a blt-dev version built against Tcl/Tk 8.5.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 01 Jul 2009 03:39:20 +0200
