=== debian/control ===
Source: python-stdlib-extensions
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python2.6-dev, python2.6-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4.1), libgdbm-dev, python2.5-dev
Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
XS-Python-Version: 2.5, 2.6
Standards-Version: 3.9.1

Package: python-tk
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-tk, python2.4-tk
Replaces: python2.3-tk, python2.4-tk
Provides: ${python:Provides}
Suggests: tix, python-tk-dbg
XB-Python-Version: ${python:Versions}
Description: Tkinter - Writing Tk applications with Python
 A module for writing portable GUI applications with Python using Tk.
 Also known as Tkinter.

Package: python-gdbm
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python2.3-gdbm, python2.4-gdbm
Replaces: python2.3-gdbm, python2.4-gdbm
Provides: ${python:Provides}
Suggests: python-gdbm-dbg
XB-Python-Version: ${python:Versions}
Description: GNU dbm database support for Python
 GNU dbm database module for Python. Install this if you want to
 create or read GNU dbm database files with Python.

Package: python-tk-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${python:Depends}, python-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tkinter - Writing Tk applications with Python (debug extension)
 A module for writing portable GUI applications with Python using Tk.
 Also known as Tkinter.
 .
 This package contains the extensions built for the python debug interpreter.

Package: python-gdbm-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GNU dbm database support for Python (debug extension)
 GNU dbm database module for Python. Install this if you want to
 create or read GNU dbm database files with Python.
 .
 This package contains the extensions built for the python debug interpreter.
