## python-stdlib-extensions 2.7-2ubuntu2

=== debian/changelog ===
python-stdlib-extensions (2.7-2ubuntu2) natty; urgency=low

  * Fix FTBFS with multiarch locations.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Mar 2011 21:17:06 +0200

python-stdlib-extensions (2.7-2ubuntu1) natty; urgency=low

  * Merge with Debian; remaining changes:
    - Don't build for python2.5.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Oct 2010 21:23:26 +0200

python-stdlib-extensions (2.7-2) experimental; urgency=low

  * Update extensions from the 2.6 and 2.7 branches.

 -- Matthias Klose <doko@debian.org>  Tue, 12 Oct 2010 21:14:04 +0200

python-stdlib-extensions (2.7-1) experimental; urgency=low

  * Bump version to 2.7.

 -- Matthias Klose <doko@debian.org>  Sun, 11 Jul 2010 11:34:55 +0200
