=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, python2.6-dev, python2.6-dbg, python-central, tk8.5-dev, blt-dev (>= 2.4z-4.1), libgdbm-dev, python2.5-dev
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.7-dev, python2.7-dbg (>= 2.7-2~)
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
-XS-Python-Version: 2.5, 2.6
+XS-Python-Version: 2.6
 Standards-Version: 3.9.1
 
 Package: python-tk
@@ -23,7 +23,7 @@
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-gdbm, python2.4-gdbm
-Replaces: python2.3-gdbm, python2.4-gdbm
+Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
 Provides: ${python:Provides}
 Suggests: python-gdbm-dbg
 XB-Python-Version: ${python:Versions}
@@ -33,22 +33,22 @@
 
 Package: python-tk-dbg
 Architecture: any
+Section: debug
 Priority: extra
-Section: debug
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tkinter - Writing Tk applications with Python (debug extension)
  A module for writing portable GUI applications with Python using Tk.
  Also known as Tkinter.
  .
- This package contains the extensions built for the python debug interpreter.
+ This package contains the extensions built for the Python debug interpreter.
 
 Package: python-gdbm-dbg
 Architecture: any
+Section: debug
 Priority: extra
-Section: debug
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: GNU dbm database support for Python (debug extension)
  GNU dbm database module for Python. Install this if you want to
  create or read GNU dbm database files with Python.
  .
- This package contains the extensions built for the python debug interpreter.
+ This package contains the extensions built for the Python debug interpreter.
