=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 2.5 2.6
+PYVERS	= 2.6 2.7
 
 CFLAGS = -Wall -g
 
@@ -23,6 +23,7 @@
 else
 	CFLAGS += -O2
 endif
+unexport CFLAGS
 
 p_tk	= python-tk
 p_gdbm	= python-gdbm
@@ -35,11 +36,15 @@
 
 build-python%:
 	dh_testdir
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && python$* setup.py build
 	touch build$*-stamp
 
 dbg-build-stamp%:
 	dh_testdir
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
+	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
 	cd $* && python$*-dbg setup.py build
 	touch dbg-build$*-stamp
 
@@ -48,12 +53,10 @@
 	dh_testroot
 	rm -f *stamp
 	rm -rf 2.?/build
-	rm -rf 2.?/lib*.so
+	rm -rf 2.?/libBLT*
 	dh_clean 
 
 install: build install-prereq $(PYVERS:%=install-python%) $(PYVERS:%=dbg-install-python%)
-	rm -rf $(d_tk)/usr/share/pycentral
-	rm -rf $(d_gdbm)/usr/share/pycentral
 
 install-prereq:
 	dh_testdir
@@ -61,7 +64,8 @@
 	dh_clean -k 
 
 install-python%: build%-stamp
-	cd $* && python$* setup.py install --root=$(CURDIR)/$(d_tk) --install-layout=deb
+	cd $* && python$* setup.py install \
+		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
 	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
@@ -72,7 +76,8 @@
 #	cp -a $*/Lib/lib-tk $(d_tk)/usr/lib/python$*/
 
 dbg-install-python%:
-	cd $* && python$*-dbg setup.py install --root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
+	cd $* && python$*-dbg setup.py install \
+		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
 	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
@@ -90,6 +95,10 @@
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs
+	for p in $(p_gdbm) $(p_gdbm)-dbg $(p_tk) $(p_tk)-dbg; do \
+	  mkdir -p debian/$$p/usr/share/lintian/overrides; \
+	  cp debian/$$p.overrides debian/$$p/usr/share/lintian/overrides/$$p; \
+	done
 	dh_installdocs -p$(p_gdbm) debian/README.Debian
 	dh_installdocs -p$(p_tk) debian/README.Tk
 	rm -rf $(d_gdbm)-dbg/usr/share/doc/$(p_gdbm)-dbg
@@ -98,12 +107,30 @@
 	ln -s $(p_tk) $(d_tk)-dbg/usr/share/doc/$(p_tk)-dbg
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
-	DH_PYCENTRAL=nomove dh_pycentral
+	( \
+	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-gdbm, python2.7-gdbm'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_gdbm).substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-gdbm-dbg, python2.7-gdbm-dbg'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_gdbm)-dbg.substvars
+	( \
+	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-tk, python2.7-tk'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_tk).substvars
+	( \
+	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.6-tk-dbg, python2.7-tk-dbg'; \
+	  echo 'python:Versions=2.6, 2.7'; \
+	) >> debian/$(p_tk)-dbg.substvars
 	dh_compress
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	sed -i -e 's/<< 2.5/<< 2.6/;s/python2.5 [^,]*//;s/, *,/,/;s/, *$$//' debian/*.substvars
 #	dh_gencontrol -u-v$(pkgver)
 	dh_gencontrol
 	dh_md5sums
