## python-stdlib-extensions 2.7.1-3

=== debian/changelog ===
python-stdlib-extensions (2.7.1-3) unstable; urgency=low

  * Fix FTBFS with multiarch locations.

 -- Matthias Klose <doko@debian.org>  Wed, 04 May 2011 12:17:28 +0200

python-stdlib-extensions (2.7.1-2) unstable; urgency=low

  * Stop building for python2.5.

 -- Matthias Klose <doko@debian.org>  Tue, 19 Apr 2011 21:17:39 +0200

python-stdlib-extensions (2.7.1-1) unstable; urgency=low

  * Bump version to 2.7.1.

 -- Matthias Klose <doko@debian.org>  Tue, 15 Mar 2011 05:01:10 +0100
