=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.5.2), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev, python2.7-dev, python2.7-dbg (>= 2.7-2~)
+Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-14), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
 XS-Python-Version: 2.6
 Standards-Version: 3.9.1
