## python-stdlib-extensions 2.7.3-1

=== debian/changelog ===
python-stdlib-extensions (2.7.3-1) unstable; urgency=low

  * Bump version to 2.7.3.
    - Remove uses of the C tolower()/toupper() which could break with
      a Turkish locale.
  * Set standards version to 3.9.3.

 -- Matthias Klose <doko@debian.org>  Wed, 21 Mar 2012 15:48:52 +0100
