=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-14), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
-XS-Python-Version: 2.6
-Standards-Version: 3.9.1
+XS-Python-Version: 2.7
+Standards-Version: 3.9.3
 
 Package: python-tk
 Architecture: any
@@ -14,7 +14,6 @@
 Replaces: python2.3-tk, python2.4-tk
 Provides: ${python:Provides}
 Suggests: tix, python-tk-dbg
-XB-Python-Version: ${python:Versions}
 Description: Tkinter - Writing Tk applications with Python
  A module for writing portable GUI applications with Python using Tk.
  Also known as Tkinter.
@@ -26,7 +25,6 @@
 Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
 Provides: ${python:Provides}
 Suggests: python-gdbm-dbg
-XB-Python-Version: ${python:Versions}
 Description: GNU dbm database support for Python
  GNU dbm database module for Python. Install this if you want to
  create or read GNU dbm database files with Python.
