=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PYVERS	= 2.6 2.7
+PWD	:= $(shell pwd)
 
 CFLAGS = -Wall -g
 
@@ -65,7 +65,7 @@
 
 install-python%: build%-stamp
 	cd $* && python$* setup.py install \
-		--root=$(CURDIR)/$(d_tk) --install-layout=deb
+		--root=$(PWD)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
 	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
 		$(d_tk)/usr/lib/python$*/lib-dynload/
@@ -77,7 +77,7 @@
 
 dbg-install-python%:
 	cd $* && python$*-dbg setup.py install \
-		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
+		--root=$(PWD)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
 	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
 		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
