## python-stdlib-extensions 2.7.3-1ubuntu1

=== debian/changelog ===
python-stdlib-extensions (2.7.3-1ubuntu1) precise; urgency=low

  * Stop providing python2.6-gdbm and python2.6-tk. LP: #979923.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 14 Apr 2012 16:20:30 +0200
