=== debian/rules ===
--- 
+++ 
@@ -108,24 +108,24 @@
 	dh_strip -p$(p_gdbm) --dbg-package=$(p_gdbm)-dbg
 	dh_strip -p$(p_tk) --dbg-package=$(p_tk)-dbg
 	( \
-	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
-	  echo 'python:Provides=python2.6-gdbm, python2.7-gdbm'; \
-	  echo 'python:Versions=2.6, 2.7'; \
+	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-gdbm'; \
+	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm).substvars
 	( \
-	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
-	  echo 'python:Provides=python2.6-gdbm-dbg, python2.7-gdbm-dbg'; \
-	  echo 'python:Versions=2.6, 2.7'; \
+	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-gdbm-dbg'; \
+	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_gdbm)-dbg.substvars
 	( \
-	  echo 'python:Depends=python (>= 2.6), python (<< 2.8)'; \
-	  echo 'python:Provides=python2.6-tk, python2.7-tk'; \
-	  echo 'python:Versions=2.6, 2.7'; \
+	  echo 'python:Depends=python (>= 2.7), python (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-tk'; \
+	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk).substvars
 	( \
-	  echo 'python:Depends=python-dbg (>= 2.6), python-dbg (<< 2.8)'; \
-	  echo 'python:Provides=python2.6-tk-dbg, python2.7-tk-dbg'; \
-	  echo 'python:Versions=2.6, 2.7'; \
+	  echo 'python:Depends=python-dbg (>= 2.7), python-dbg (<< 2.8)'; \
+	  echo 'python:Provides=python2.7-tk-dbg'; \
+	  echo 'python:Versions=2.7'; \
 	) >> debian/$(p_tk)-dbg.substvars
 	dh_compress
 	dh_fixperms
