## python-stdlib-extensions 2.7.3-1ubuntu2

=== debian/changelog ===
python-stdlib-extensions (2.7.3-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Oct 2012 21:59:22 +0100
