## python-stdlib-extensions 2.7.3-1ubuntu3

=== debian/changelog ===
python-stdlib-extensions (2.7.3-1ubuntu3) raring; urgency=low

  * Make the packages Multi-Arch: same. Replace the dependency on
    python3 with libpython3-stdlib.
  * Allow the package to cross-build.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 27 Jan 2013 17:43:23 +0100
