=== debian/control ===
--- 
+++ 
@@ -2,13 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
-Build-Depends: debhelper (>= 5), python-all-dev (>= 2.6.6-14), python-all-dbg, tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
+Build-Depends: debhelper (>= 5),
+  libpython-all-dev, libpython-all-dbg,
+  python-all-dev:any (>= 2.6.6-14), python-all-dbg:any,
+  tk8.5-dev, blt-dev (>= 2.4z-4), libgdbm-dev
 Build-Conflicts: tcl8.0-dev, tk8.0-dev, tcl8.2-dev, tk8.2-dev, tcl8.3-dev, tk8.3-dev, tcl8.4-dev, tk8.4-dev
 XS-Python-Version: 2.7
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: python-tk
 Architecture: any
+Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-tk, python2.4-tk
 Replaces: python2.3-tk, python2.4-tk
@@ -20,6 +24,7 @@
 
 Package: python-gdbm
 Architecture: any
+Multi-Arch: same
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: python2.3-gdbm, python2.4-gdbm
 Replaces: python2.3-gdbm, python2.4-gdbm, python2.6 (<< 2.6.1-0ubuntu6)
@@ -31,6 +36,7 @@
 
 Package: python-tk-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-tk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
@@ -42,6 +48,7 @@
 
 Package: python-gdbm-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: ${python:Depends}, python-gdbm (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
