=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,15 @@
 #pkgver	= 2.4.3-3ubuntu1
 
 PYVERS	= $(shell pyversions -vs)
-PWD	:= $(shell pwd)
 
-CFLAGS = -Wall -g
+include /usr/share/dpkg/architecture.mk
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
+ifneq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
+  SET_CROSS_ENV = PYTHONPATH=/usr/lib/python$*/plat-$(DEB_HOST_MULTIARCH)
+
+  # FIXME: is this sufficient?
+  SET_CROSS_ENV += _PYTHON_HOST_PLATFORM=$(DEB_HOST_GNU_CPU)
 endif
-unexport CFLAGS
 
 p_tk	= python-tk
 p_gdbm	= python-gdbm
@@ -38,14 +37,14 @@
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
-	cd $* && python$* setup.py build
+	cd $* && $(SET_CROSS_ENV) python$* setup.py build
 	touch build$*-stamp
 
 dbg-build-stamp%:
 	dh_testdir
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so
 	ln -sf /usr/lib/libBLT.2.4.so.8.5 $*/libBLT85.so.8.5
-	cd $* && python$*-dbg setup.py build
+	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py build
 	touch dbg-build$*-stamp
 
 clean:
@@ -64,25 +63,32 @@
 	dh_clean -k 
 
 install-python%: build%-stamp
-	cd $* && python$* setup.py install \
-		--root=$(PWD)/$(d_tk) --install-layout=deb
+	cd $* && $(SET_CROSS_ENV) python$* setup.py install \
+		--root=$(CURDIR)/$(d_tk) --install-layout=deb
 	mkdir -p $(d_tk)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/*-packages/_tkinter.so \
-		$(d_tk)/usr/lib/python$*/lib-dynload/
+	set -ex; \
+	for i in $(d_tk)/usr/lib/python$*/*-packages/*.so; do \
+	  b=$$(basename $$i .so); \
+	  d=$${b}.$(DEB_HOST_MULTIARCH).so; \
+	  mv $$i $(d_tk)/usr/lib/python$*/lib-dynload/$$d; \
+	done
 	mkdir -p $(d_gdbm)/usr/lib/python$*/lib-dynload
-	mv $(d_tk)/usr/lib/python$*/*-packages/gdbm.so \
+	mv $(d_tk)/usr/lib/python$*/lib-dynload/gdbm*.so \
 		$(d_gdbm)/usr/lib/python$*/lib-dynload/
 	rm -rf $(d_tk)/usr/lib/python$*/*-packages
-#	cp -a $*/Lib/lib-tk $(d_tk)/usr/lib/python$*/
 
 dbg-install-python%:
-	cd $* && python$*-dbg setup.py install \
-		--root=$(PWD)/$(d_tk)-dbg --install-layout=deb
+	cd $* && $(SET_CROSS_ENV) python$*-dbg setup.py install \
+		--root=$(CURDIR)/$(d_tk)-dbg --install-layout=deb
 	mkdir -p $(d_tk)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/_tkinter_d.so \
-		$(d_tk)-dbg/usr/lib/python$*/lib-dynload/
+	set -ex; \
+	for i in $(d_tk)-dbg/usr/lib/python$*/*-packages/*_d.so; do \
+	  b=$$(basename $$i _d.so); \
+	  d=$${b}.$(DEB_HOST_MULTIARCH)_d.so; \
+	  mv $$i $(d_tk)-dbg/usr/lib/python$*/lib-dynload/$$d; \
+	done
 	mkdir -p $(d_gdbm)-dbg/usr/lib/python$*/lib-dynload
-	mv $(d_tk)-dbg/usr/lib/python$*/*-packages/gdbm_d.so \
+	mv $(d_tk)-dbg/usr/lib/python$*/lib-dynload/gdbm*_d.so \
 		$(d_gdbm)-dbg/usr/lib/python$*/lib-dynload/
 	rm -rf $(d_tk)-dbg/usr/lib/python$*/*-packages
